uuid: b399f309-a59a-4105-83b7-1d8e15dc0316
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bartik
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: bartik_help
theme: bartik
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
